/*Styles CSS3*/

/*
border-radius : 10px; -moz-border-radius: 10px; -webkit-border-radius : 10px; 
box-shadow: 0 0 6px black; -moz-box-shadow: 0 0 6px black; -webkit-box-shadow: 0px 0px 6px 0px #999999;
text-shadow: -1px -1px #000000; -moz-text-shadow: -1px -1px #000000; -webkit-text-shadow: -1px -1px #000000;

Correctif ie7
display:inline-block; zoom: 1; *display: inline; 

behavior: url(http://www.espacebusiness.com/common/75/pie/PIE.htc)

background-color: rgba(0, 0, 0, 0.3);
background-color: rgba(255, 255, 255, 0.3);

  box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
  
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;

	-moz-transform: scale(1) rotate(0deg) translateX(-30px) translateY(0px);
	-webkit-transform: scale(1) rotate(0deg) translateX(-30px) translateY(0px);
	-o-transform: scale(1) rotate(0deg) translateX(-30px) translateY(0px);
	-ms-transform: scale(1) rotate(0deg) translateX(-30px) translateY(0px);
	transform: scale(1) rotate(0deg) translateX(-30px) translateY(0px);
  
  

*/



		
		/*Général*/	
	
		* { font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px; list-style-type:none; }
		a{text-decoration:none; color:inherit;}
		a img { border:0px none; }

		
		h1 { font-family: 'PT Sans', Arial, Helvetica, sans-serif; font-size:30px; line-height:35px; font-weight:normal; margin-top:0px; color:#413a3b; margin: 0.5em 0 0em;}
		h1 strong  {   font-family: 'PT Sans', Arial, Helvetica, sans-serif;  color:#c2236c;     font-weight: normal; }
		h1 span {font-family: 'PT Sans',  Arial, Helvetica, sans-serif;  font-weight:normal; font-size:25px; line-height:33px; }
		
		
		h2 {
    font-family: 'PT Sans', sans-serif;
    padding: 2px 5px;
    font-size: 20px;
    line-height: 22px;
    color: #0081bb;
    margin-bottom: 12px;
		}
		h2 span {font-family: 'PT Sans', Arial, Helvetica, sans-serif; font-weight: normal;
				
		  }
		h2 strong {
			    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
			 text-transform: uppercase;
				 color: #ffffff;
				font-size: 24px;
				line-height: 26px;
				display: block;
				
		}
		
		h3 {  font-family: 'PT Sans', Arial, Helvetica, sans-serif; font-size:13px; color:#;  line-height:18px; font-weight:normal; margin:5px 0px 5px 0px; color:#40598f; }
		h3 span {font-family: 'PT Sans', Arial, Helvetica, sans-serif;  color:#; }
		h3 strong {  font-family: 'PT Sans', Arial, Helvetica, sans-serif;  color:white; font-weight:normal; }
		
		p { 
		    font-family: 'PT Sans', sans-serif, Arial, Helvetica, sans-serif;
			font-size: 13px;
			color: rgba(0,0,0,0.85) ;
			line-height: 17px;
		 }
		ul { font-size:12px; margin:0px; padding:10px; }	
		li {
			line-height:15px; margin-bottom:5px; zoom: 1; *display: inline; color:#525252;
			background-image:url(images/index_puce.png); background-repeat:no-repeat;
			background-position:0px 4px; 
			padding-left:15px;		
		}
		.no-marge{margin:0px;}
		
		.left{text-align:left;}
		.right{text-align:right;}
		.center{text-align:center;}
		.white{background-color:white;}
		.blue{background-color:#00a9d5;}
		.red{background-color:#da5c1c;}
		.grey{background-color:#eeeeee; padding-bottom:50px}
		.yellow{background: #f5a315;}

		
		:focus {
  		outline-color: transparent;
 		 outline-style: none;
		}
		textarea, input { outline: none; }
		.mob{display:none;}
html{
	margin:0;
  padding:0;
  min-height:100%;
  
}
  
body{ width:auto; margin:0px; padding:0px; 
/*background: #FFFFFF url(images/fond_02.jpg) no-repeat center right fixed; 
  -webkit-background-size: cover;
  background-size: cover;*/
      background-color: #0081bb;
 
	min-height:100%;
	


}	

/*---------------------------------------------------------*/
		
	a.toform{display:none;}	

/*----------------------------Structure-----------------------------*/		
.max{  width:100%;  margin:0 auto; max-width: 1100px;  box-sizing:border-box;}

.main{
	-moz-box-shadow: 0px 0px 5px 0px #B7B7B7;
-webkit-box-shadow: 0px 0px 5px 0px #B7B7B7;
-o-box-shadow: 0px 0px 5px 0px #B7B7B7;
box-shadow: 0px 0px 5px 0px #B7B7B7;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#B7B7B7, Direction=NaN, Strength=5);
}
.padding{padding: 2em 2em 1em; box-sizing:border-box;}

.content-b .col, .content-c .col{ padding:10px 5px; box-sizing:border-box;}

/*----------------------------HEADER-----------------------------*/	
.header{padding:2em; box-sizing:border-box;border-bottom:1px solid rgba(0,0,0,0.3);  }
.logo{
	float: left;
	
}
.logo img{
	    width: 115px;
    height: auto;
   padding-right: 1em
}
.moto{float:right; margin-top: 17px;}
.title{ 
   
 }
 .title h1{
}


/*----------------------------content-----------------------------*/

/*CONTENT-A*/

.content-a { }


.slick-slider{ max-height: 215px; overflow: hidden;}

.slick-prev:before, .slick-next:before{ position:relative; visibility: visible; z-index:1000;}
.slick-prev:before{
	content:"";
	height: 26px;
	width:26px;
	background:#ea7259  url(images/prev.png);
	display: block;
	border-radius:100px;
		
		
}

.slick-next:before{
	content:"";
	height: 26px;
	width:26px;
	background: #ea7259 url(images/next.png);
	    display: block;
		border-radius:100px;
}

.slick-next {
    right: 10px;
}
.slick-prev {
    left: 10px;
}
.slick-arrow{top: 10px; visibility:hidden; position: absolute;}
.slick-arrow:before{ z-index:100;  position: absolute;
    top: 100px;
}

/*CONTENT-B*/

.content-b h2{  min-height:50px;}
.list p{
	background: url(images/check.svg) top left no-repeat;
    padding-left: 1.1em;
    background-size: 0.7em auto;
	background-position: 0px 2px;
	margin-bottom: 0.5em;
	font-size: 15px;line-height: 20px;

	
}

/*CONTENT-C*/
.content-c { border-top:1px solid rgba(0,0,0,0.23)}

/*----------------------------Anim------------------------------*/
.ico span{
		width:100%; height:auto;
	}
.ico {
	
	border:1px dashed #35B6C2;
	padding:1em;
	/*border-radius:270px;*/
	    border-radius: 8px;
	margin:0 auto;
	display:block;
	 overflow: hidden;
	
	width:80px; height:80px;
	/*opacity:0;
  -webkit-animation: pop 1s ease-in forwards; 
  -moz-animation:    pop 1s ease-in forwards; 
  -o-animation:      pop 1s ease-in forwards; 
  animation:         pop 1s ease-in forwards; */

}


.ico-a{animation-delay: 1s;}
.ico-b{animation-delay: 1.5s;}
.ico-c{animation-delay: 2s;}
.ico-d{animation-delay: 2.5s;}








@-webkit-keyframes pop {
  0%   { opacity: 0; -webkit-transform: scale(0.6);   }
  80% { opacity: 1; -webkit-transform: scale(1.2);  }
  90% { opacity: 1; -webkit-transform: scale(0.8);  }
  100% { opacity: 1; -webkit-transform: scale(1);  }
}
@-moz-keyframes pop {
  0%   { opacity: 0; -moz-transform: scale(0.6);   }
  80% { opacity: 1; -moz-transform: scale(1.4);  }
  90% { opacity: 1; -moz-transform: scale(0.2);  }
  100% { opacity: 1; -moz-transform: scale(1);  }
}
@-o-keyframes pop {
  0%   { opacity: 0; transform: scale(0.6);   }
  80% { opacity: 1; transform: scale(1.2);  }
  90% { opacity: 1; transform: scale(0.8);  }
  100% { opacity: 1; transform: scale(1);  }
}
@keyframes pop {
  0%   { opacity: 0; transform: scale(0.6);   }
  80% { opacity: 1; transform: scale(1.2);  }
  90% { opacity: 1; transform: scale(0.8);  }
  100% { opacity: 1; transform: scale(1);  }
}



.title .path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 5s linear forwards;
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}


/*----------------------------FORM------------------------------*/
.aside .label-floatlabel  { 
	z-index:100;
	right: 8px !important;
	color:rgba(0,0,0,0.63) !important;
	opacity:0.3 !important;
	left: auto !important;
}

.form-fond{
	 background: #ad5251 ;
	background-size: 100% auto ;
	height: 200px;
}

.radio{       margin-top: 10px; min-height: 28px;}

.aside{ 
	margin-top: 0;
    position: relative;
    z-index: 10;
    background-color: transparent;
    background: none;
        padding:0;
  
    box-sizing: border-box;
    border-radius: 0px;
    margin: 0px;
}

.aside .row{   padding: 1em 1em 2em; box-sizing:border-box;}

.cata {text-align:center;}
.cata img{ 
	width: 100%;
    height: auto;
	margin-left:-20px;
}

#conteneur_form {
    position: relative;
    text-align: left;
    background-color: transparent;
    border: none;
    margin-top: 0px;
}
.form{max-width:270px; margin:0 auto;}
#form{width:auto;}
#top_form{
    padding: 1em;
    border-bottom: none;
    text-align: left;
    background-color: #413a3b;
    /* border-radius: 8px; */
    margin: 0 auto;
    padding: 1em;
    box-sizing: border-box;
    text-align: center;
    margin-top: -5em;
    position: absolute;
    width: 100%;
}
#top_form h3 {
    font-size: 24px;
   
    margin: 0px;
    line-height: 30px;
}
.cata{ max-width:200px; margin:0 auto;}

#top_form h2{    color: white; margin: 0px;}


.separ{ visibility:hidden; width: 100%;}

input[type="text"], textarea{
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	    background-color: rgba(255,255,255,0.6);
    color: rgba(0,0,0,0.62);
    border: none;
    border-bottom: none;
    padding: 7px;
    margin: 0px 0px 5px 2px;
    padding-bottom: 2px;
    height: 33px;
	    border-radius: 5px;color: #000000;
}



label:hover {
    color: #413a3b !important;
}

label{color:#413a3b;}

.alerte{ background-color:#fe6700; color:white; }
#form span.champs_obligatoires {font-size: 10px;color: #5B5B5B;}

select, .impl{ background-color:white;}

input#valid{
    background-color: #00b0ff;
    width: 400px;
    max-width: 90%;
    height: 40px;
    -webkit-transition: background-color 0.5s; /* Safari */
    transition: background-color 0.5s;
    margin-top: 1.2em;
    border-radius: 8px;
    color: white;
}
input#valid:hover{
    background-color: #0081bb;
}
.champs_obligatoires{font-size:12px; color:#5B5B5B;}

.q_1 label{       margin-left: 21px; margin-bottom: 4px;}
.q_1  input{    margin-left: -20px;}
.q_1{  padding: 19px; border-bottom: 1px dashed #0081bb;}
/*----------------------------MENTIONS & Merci------------------------------*/
.mentions, .mentions p {
		    color: rgba(255,255,255,0.64);
    line-height: 11px;
    font-size: 9px;
    opacity: 0.7;
    text-align: center;
}
.mentions{
	    margin-top: 0em;
    padding: 4em 2em;
    background-color: transparent;
    opacity: 1;
    /*border-top: 1px solid #35b6c2;*/
}


.page_remerciement .cata {
	max-width: 100%;
    width: 177px;
    height: auto;
    margin: 0 auto;
    display: block;
    padding-top: 5em;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;

}
.page_remerciement img.cata::after{
	    content: '';
    height: 6em;
    width: 6em;
    display: block;
    float: right;
    background: url(images/ico-05.svg) top center no-repeat;
    margin-top: 10px;
    background-size: 6em auto;
    position: absolute; 
    /* right: 0px; */
   

}

.page_remerciement a:hover .cata::after{ background: url(images/download.svg) top center no-repeat; background-size: 6em auto;}
.page_remerciement a:hover .cata img{ margin-left:-15%;}



.page_remerciement .bloc-a{  padding-bottom: 4em;}
.page_remerciement .main{max-width:800px;}
.page_remerciement .content{text-align:center;}
.page_remerciement p{background:none;padding: 0.5em 0em;}
.page_remerciement a:hover p{color: #c2236c;}
.page_remerciement .title{background:none; padding:0px 2em;}
.page_remerciement .header{ border-bottom:none;}
.page_remerciement h2{  line-height: 22px;
    padding: 0.5em 1em;
    border-radius: 9px;
    margin-top: 1em;
}
.succes img{height:auto; max-width:9em; width:80%}
.content .logo-b img{max-width:500px;}
.logo-b{text-align:left;}

.page_remerciement .content{padding-bottom:2em;}
.page_remerciement .dot{margin:1em 0 2em; padding:0px; border-top:2px dashed #dde1ec;}


@media screen and (max-device-width: 800px), screen and (max-width: 800px) {
		
		
		.col { margin:0px;}
		
		.left, .right{text-align:center;}
		.logo {float:none; text-align:center;}
		.moto{display:none;}
		.mentions{padding:10px;}
		
		.fond{      background: #FFFFFF url(images/fond-mob_04.jpg) no-repeat center top;  background-size: auto 110%;}
		
		.content-a h2{}
		.content-a { position:relative; }
		
		.header{ padding:1em;}
		.radio {height: auto; margin-bottom: 0em; min-height:0px;}
		.title{text-align:center; padding-top:0.5em;}
		
		#go-form{display:block; margin:0 auto; text-align: center;}
		#go-form img{width:4em; height:auto; margin-top: 2em; }
		
		.laptop{display:none;}
		.mob{display:block;}
		
		
		.main{margin-top:0px;}
		
		
		.nav-item img{margin-top:0px;}
		#nav { max-height: 89px;}
		
		.content-b h2{ min-height:auto;}
		

		.aside{padding-top:1em;}
		.q_1  input{ margin-left:0px;}
		.aside .col { padding: 0 10px;}
		
		a.toform{display:block;      margin: 27px 10px 0px;}
		a.toform h3{
			background-color: #da5c1c;
			padding: 0.5em 1em;
			color: #fff;
			font-weight:normal;
			text-transform: none;
			font-size: 1em;
			 -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;
			 text-decoration:underline; text-align:center; margin-bottom:10px;
		}
		input#valid{    margin-bottom: 2em;}

		
		.padding {    padding: 1em;}
		#top_form{    margin-top: 1em;position: relative;}
}

@media screen and (max-device-width: 1000px), screen and (max-width: 400px) {
	h1{font-size: 20px !important;line-height: 23px !important;}
	
	#go-form img{width:4em; height:auto; margin-top: 0em; }
	.xsfull{ width:100%;}
}
